Compile Jade templates

(jade, gulpplugin, stream, compile)

Critical or Security advisories for 1.1.0

This version doesn't have any advisory. Want to report one?

Changelog for 1.1.0

Changes: - Bump Jade version upper range to 1.11.0 - @shinnn - Bump through2 and tap versions - @shinnn

Dependencies for 1.1.0

Name Requirement Status



1.1 - 1.11

Npms tap


My projects using gulp-jade

Name Locked version Requirement
You should be logged in to see which of your projects use gulp-jade.